PRS(1)

NAME
prs - secure password store

SYNOPSIS
prs [OPTIONS] [COMMAND]

DESCRIPTION
Secure, fast & convenient password manager CLI with GPG & git sync. prs is a pass(1)-compatible password manager operating on the same principle. Passwords are stored in GPG-encrypted files in a tree-like file structure. If a password does not exist it needs to be create first by running "prs init". Import from other password managers

  Commands:

show
    Display a secret

copy
    Copy secret to clipboard

generate
    Generate a secure secret

add Add a secret

edit
    Edit a secret

duplicate
    Duplicate a secret

alias
    Alias/symlink a secret

move
    Move a secret

remove
    Remove a secret

list
    List all secrets

grep
    Grep all secrets

init
    Initialize new password store

clone
    Clone existing password store

sync
    Sync password store

slam
    Aggressively lock password store & keys preventing access (emergency)

totp
    Manage TOTP tokens

recipients
    Manage store recipients

git Invoke git command in password store

tomb
    Manage password store Tomb

housekeeping
    Housekeeping utilities

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-f, --force
    Force the action, ignore warnings

-I, --no-interact
    Not interactive, do not prompt

-y, --yes
    Assume yes for prompts

-q, --quiet
    Produce output suitable for logging and automation

-v, --verbose...
    Enable verbose information and logging

-s, --store <PATH>
    Password store to use [env: PASSWORD_STORE_DIR=]

--gpg-tty
    Instruct GPG to ask passphrase in TTY rather than pinentry

-h, --help
    Print help

-V, --version
    Print version

AUTHOR

Matthias Geiger <werdahias@debian.org>

COPYRIGHT

Copyright © 2024 Matthias Geiger

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.